{
    "widgets" : [
        {
            "filename" : "site_menu_widget1",
            "name" : {
                "zh_tw" : "1. 橫式 ( 模組標題, 網站第二層選單, 網站第三層選單 )",
                "en" : "1. Horizontal (widget-title, second level dropdown, third level dropdown)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "site_menu_widget2",
            "name" : {
                "zh_tw" : "1. 直式 ( 模組標題, 網站第二層選單, 網站第三層選單 )",
                "en" : "1. Vertical (widget-title, second level dropdown, third level dropdown)"
                },
            "thumbnail" : "thumb.png"
        }
    ]
}